Sector Name: INSURANCE - Bug #2147

Insurance Agent ->Insurance Agent-->Schedule 4--> Qus.no 5,6,12--> Sequencing issues.
04/20/2022 05:04 PM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.
1. Insurance Agent

2. Insurance Agent

3. Schedule 4

4. Qus.no 5,6,12

Issue:
Sequencing issues

See attached screenshot:

clipboard-202204201702-rvn6v.png
clipboard-202204201749-mO0k4t.png

History

#1 - 04/20/2022 05:49 PM - Mohd Irfan
- File clipboard-202204201749-mO0Ok4t.png added

- Subject changed from International Insurance-->Insurance agent-->Schedule 3--> Qus.no 5,6--> Sequencing issues. to International
Insurance-->Insurance agent-->Schedule 3--> Qus.no 5,6,12--> Sequencing issues.

- Description updated

#2 - 04/21/2022 09:19 AM - Mohd Irfan

- Subject changed from International Insurance-->Insurance agent-->Schedule 3--> Qus.no 5,6,12--> Sequencing issues. to Insurance Agent
->Insurance Agent-->Schedule 3--> Qus.no 5,6,12--> Sequencing issues.

- Description updated

#3 - 06/03/2022 12:13 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 06/03/2022 03:02 PM - Mohd Irfan
- File clipboard-202206031501-m36xs.png added

- Status changed from Resolved to Reopened

Reopened for Qus.no 12 still

See attached screenshot:
clipboard-202206031501-m36xs.png

#5 - 06/03/2022 04:05 PM - sunil gupta

- Status changed from Reopened to Resolved
#6 - 06/03/2022 04:53 PM - Mohd Irfan

- Subject changed from Insurance Agent ->Insurance Agent-->Schedule 3--> Qus.no 5,6,12--> Sequencing issues. to Insurance Agent ->Insurance
Agent-->Schedule 4--> Qus.no 5,6,12--> Sequencing issues.
- Description updated

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files

clipboard-202204201702-rvn6v.png 99.9 KB 04/20/2022 Mohd Irfan
